# pbmtozinc

Updated: 02 November 1990
Table Of Contents

## NAME

pbmtozinc - convert a PBM image into a Zinc bitmap

## SYNOPSIS

pbmtozinc [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtozinc reads a PBM image as input and produces a bitmap in the format used by the Zinc Interface Library (ZIL) Version 1.0 as output.

## OPTIONS

There are no command line options defined specifically for pbmtozinc, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

pbm

## AUTHOR

Copyright (C) 1988 by James Darrell McCauley (jdm5548@diamond.tamu.edu) and Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR